"MLS_SelectSoftwareOrFile" = "소프트웨어를 선택하세요";
"MLS_SystemContact" = "연락처";
"MLS_Outlook" = "Outlook";
"MLS_Salesforce" = "Salesforce";
"MLS_WCXFFile" = "WorldCard 데이터 익스체인지 파일 (.wcxf)";
"MLS_VCardFile" = "vCard 파일 (.vcf)";
"MLS_ImageFile" = "이미지 파일(.jpg)";
"MLS_TextFile" = "텍스트 파일 (.txt)";
"MLS_CSVFile" = "CSV 파일 (.csv)";
"MLS_XLSXFile" = "MS엑셀 파일";
"MLS_CSVCommentGmail" = "Gmail연락처 혹은 다른 애플리케이션에 인포트에 대응";
"MLS_CSVCommentOutlook" = "Outlook혹은 다른 애플리케이션에 인포트에 대응";
"MLS_VCFComment" = "Apple연락처 혹은 다른 애플리케이션에 인포트에 대응";
"MLS_XLSXComment" = "MS엑셀과 기타를 위하여";
"MLS_DataScope" = "데이터 영역";
"MLS_AllContacts" = "모든 명함";
"MLS_SelectedContacts" = "선택한 명함";
"MLS_ViewAreaContacts" = "미리 보기 영역에 있는 모든 명함";
